tile.TFLog.0.name=Сумеречный дуб
tile.TFLog.1.name=Сумеречная сосна
tile.TFLog.2.name=Сумеречная берёза
tile.TFLog.3.name=Тёмное дерево
tile.TFLeaves.0.name=Листва сумеречного дуба
tile.TFLeaves.1.name=Листва сумеречной сосны
tile.TFLeaves.2.name=Листва сумеречной берёзы
tile.TFLeaves.3.name=Разноцветная листва
tile.TFFirefly.name=Светлячок
tile.TFCicada.name=Цикада
tile.TFPortal.name=Блок портала всумеречный лес
tile.TFMazestone.0.name=Камень лабиринта
tile.TFMazestone.1.name=Кладка из камня лабиринта
tile.TFMazestone.2.name=Гладкая лабиринтовая кладка
tile.TFMazestone.3.name=Декоративная лабиринтовая кладка
tile.TFMazestone.4.name=Потресканая лабиринтовая кладка
tile.TFMazestone.5.name=Замшелая лабиринтовая кладка
tile.TFMazestone.6.name=Узорчатая лабиринтовая кладка
tile.TFMazestone.7.name=Двойная узорчатая лабиринтовая кладка
tile.TFMazestone.8.name=Потолок из камня лабиринта
tile.TFHedge.0.name=Хеджа
tile.TFHedge.1.name=Листва тёмного дерева
tile.TFHedge.2.name=Хеджа
tile.TFBossSpawner.0.name=Спавнер Наги
tile.TFBossSpawner.1.name=Спавнер Лича
tile.TFBossSpawner.2.name=Спавнер Гидры
tile.TFFireflyJar.name=Баночка со светлячком
tile.TFPlant.8.name=Сверкающая трава
tile.TFPlant.9.name=Светогриб
tile.TFPlant.13.name=Факелонтовый росток
tile.TFPlant.14.name=Висячие корни
tile.TFRoots.0.name=Корни
tile.TFRoots.1.name=Замшелые корни
tile.TFUncraftingTable.name=Анти верстак
tile.TFFireJet.0.name=Дымовой блок
tile.TFFireJet.8.name=Огненный блок
tile.TFFireJet.9.name=Дымящиейся огненный блок
tile.TFFireJet.10.name=Горящий огненный блок
tile.TFNagastone.0.name=Нагакамень
tile.TFNagastone.1.name=Нагакамень
tile.TFNagastone.2.name=Нагакамень
tile.TFNagastone.3.name=Нагакамень
tile.TFNagastone.4.name=Нагакамень
tile.TFNagastone.5.name=Нагакамень
tile.TFNagastone.6.name=Нагакамень
tile.TFNagastone.7.name=Нагакамень
tile.TFNagastone.8.name=Нагакамень
tile.TFNagastone.9.name=Нагакамень
tile.TFNagastone.10.name=Нагакамень
tile.TFNagastone.11.name=Нагакамень
tile.TFNagastone.12.name=Нагакамень
tile.TFNagastone.13.name=Нагакамень
tile.TFNagastone.14.name=Нагакамень
tile.TFNagastone.15.name=Нагакамень
tile.TFAuroraBrick.0.name=Лёгкий блок
tile.TFUnderBrick.0.name=Подземные кирпичи
tile.TFUnderBrick.1.name=Потресканные поздемные кирпичи
tile.TFUnderBrick.2.name=Замшелые подземные кирпичи
tile.TFSapling.0.name=Саженец сумеречного дуба
tile.TFSapling.1.name=Саженец сумеречной сосны
tile.TFSapling.2.name=Саженец сумеречной берёзы
tile.TFSapling.3.name=Саженец тёмного дерева
tile.TFSapling.4.name=Саженец большого сумеречного дуба
tile.TFSapling.5.name=Саженец дерева времени
tile.TFSapling.6.name=Саженец мудрого дерева
tile.TFSapling.7.name=Саженец дерева шахтёра
tile.TFSapling.8.name=Саженец сортировочного дерева
tile.TFSapling.9.name=Саженец разноцветного дерева
tile.TFMoonworm.name=Гусеница
tile.TFMagicLog.0.name=Дерево времени
tile.TFMagicLog.1.name=Загадочное дерево
tile.TFMagicLog.2.name=Дерево шахтёра
tile.TFMagicLog.3.name=Правильное дерево
tile.TFMagicLogSpecial.0.name=Дерево времени
tile.TFMagicLogSpecial.1.name=Мудрое дерево
tile.TFMagicLogSpecial.2.name=Ядро дерева шахтера
tile.TFMagicLogSpecial.3.name=Ядро дерева сортировки
tile.TFMagicLeaves.0.name=Листва дерева времени
tile.TFMagicLeaves.1.name=Листва мудрого дерева
tile.TFMagicLeaves.2.name=Листва шахтера
tile.TFMagicLeaves.3.name=Листва сортировки
tile.TFTowerStone.0.name=Планки тёмной башни
tile.TFTowerStone.1.name=Боковые планки тёмной башни
tile.TFTowerStone.2.name=Трестнутые планки тёмной башни
tile.TFTowerStone.3.name=Замшелые планки тёмной башни
tile.TFTowerStone.4.name=Инфицированные планки тёмной башни
tile.TFTowerDevice.0.name=Восстанавливающийся блок
tile.TFTowerDevice.1.name=Активный восстанавливающийся блок
tile.TFTowerDevice.2.name=Исчезающий блок
tile.TFTowerDevice.3.name=Активный исчезающий блок
tile.TFTowerDevice.4.name=Заблокированный восстанавливающийся блок
tile.TFTowerDevice.5.name=Разблокированый восстанавливающийся блок
tile.TFTowerDevice.6.name=Строитель башни
tile.TFTowerDevice.7.name=Активный строитель башни
tile.TFTowerDevice.8.name=Неактивный строитель башни
tile.TFTowerDevice.9.name=Антистроитель
tile.TFTowerTranslucent.0.name=Восстанавливающийся блок
tile.TFTowerTranslucent.1.name=Активный восстанавливающийся блок
tile.TFTowerTranslucent.2.name=Блок строителя башни
tile.TFTowerTranslucent.3.name=Активный блок строители башни
tile.TFTowerTranslucent.4.name=Анти-строитель башни
tile.TFTrophy.0.name=Трофей сумеречного леса
item.experiment115.name=Образец 115
item.nagaScale.name=Сердце Наги
tile.TFTowerTranslucent.6.name=Поддельное золото
tile.TFTowerTranslucent.7.name=Поддельный алмаз
item.plateNaga.name=Нугрудник из сердец Наги
item.legsNaga.name=Поножи из сердец Наги
item.scepterTwilight.name=Сумеречный посох
item.scepterLifeDrain.name=Посох смерти
entity.TwilightForest.Helmet Crab.name=Шлемовый краб
entity.TwilightForest.Upper Goblin Knight.name=Гоблин-рыцарь с копьём
entity.TwilightForest.Lower Goblin Knight.name=Гоблин-рыцарь
entity.TwilightForest.Block&amp;Chain Goblin.name=Гоблин-рыцарь с булавой
entity.TwilightForest.Knight Phantom.name=Призрак рыцаря
item.scepterZombie.name=Посох мёртвых
item.oreMeter.name=Определитель руд
tile.TFTowerDevice.10.name=Ловушка для гаста
tile.TFTowerDevice.11.name=Активная ловушка для гаста
item.magicMap.name=Магическая карта
item.mazeMap.name=Карта лабиринта
item.oreMap.name=Шахтёрская карта
item.tfFeather.name=Воронье перо
item.phantomHelm.name=Шлем Фантома
item.phantomPlate.name=Нагрудник Фантома
item.magicMapFocus.name=Магическое перо
item.mazeMapFocus.name=Магическое ядро
item.liveRoot.name=Замшелый корень
item.ironwoodRaw.name=Магический материал
item.ironwoodIngot.name=Металл древних
item.ironwoodHelm.name=Шлем древних
item.ironwoodPlate.name=Нагрудник древних
item.ironwoodLegs.name=Поножи древних
item.ironwoodBoots.name=Ботинки древних
item.ironwoodSword.name=Меч древних
item.ironwoodShovel.name=Лопата древних
item.ironwoodPick.name=Кирка древних
item.ironwoodAxe.name=Топор древних
item.ironwoodHoe.name=Мотыга древних
item.torchberries.name=Факелонт
item.venisonRaw.name=Сырая оленятина
item.venisonCooked.name=Олений стейк
item.hydraChop.name=Мясо Гидры
item.fieryBlood.name=Огенная кровь
item.fieryIngot.name=Огненный слиток
item.fieryHelm.name=Огненный шлем
item.fieryPlate.name=Огненный нагрудник
item.fieryLegs.name=Огненные поножи
item.fieryBoots.name=Огненные ботинки
item.fierySword.name=Огненный меч
item.fieryPick.name=Огненная кирка
item.steeleafIngot.name=Магический лист
item.steeleafHelm.name=Шлем из магических листьев
item.steeleafPlate.name=Нагрудник из магических листьев
item.steeleafLegs.name=Поножи из магических листьев
item.steeleafBoots.name=Ботинки из магических листьев
item.steeleafSword.name=Меч из магических листьев
item.steeleafShovel.name=Лопата из магических листьев
item.steeleafPick.name=Кирка из магических листьев
item.steeleafAxe.name=Топор из магических листьев
item.steeleafHoe.name=Мотыга из магических листьев
item.minotaurAxe.name=Топор Минотавра
item.mazebreakerPick.name=Кирка лабиринта
item.transformPowder.name=Порошок трансформации
item.meefRaw.name=Мясо минотавра
item.meefSteak.name=Стейк из минотавра
item.meefStroganoff.name=Суп из минотавра
item.mazeWafer.name=Вафли
tile.TFPlant.3.name=Покров мха
tile.TFPlant.4.name=Четырёхлистный клевер
item.emptyMagicMap.name=Пустая Магическая карта
item.emptyMazeMap.name=Пустая карта лабиринта
item.emptyOreMap.name=Пустая щахтёрская карта
item.oreMagnet.name=Рудный магнит
item.crumbleHorn.name=Рог
item.peacockFan.name=Веер полёта
item.moonwormQueen.name=Королева гусениц
item.charmOfLife1.name=Чарм жизни I
item.charmOfLife2.name=Чарм жизни II
item.charmOfKeeping1.name=Чарм инвентаря I
item.charmOfKeeping2.name=Чарм инвентаря II
item.charmOfKeeping3.name=Чарм инвентаря III
item.towerKey.name=Ключ от башни
tile.TFTowerDevice.12.name=Карминитовый реактор
tile.TFTowerDevice.13.name=Активный карминитовый реактор
entity.TwilightForest.Redscale Broodling.name=Карминитовая скала
entity.TwilightForest.Tower Golem.name=Кариминитовый голем
entity.TwilightForest.Tower Ghast.name=Карминитовый охренник
entity.TwilightForest.Mini Ghast.name=Карминитовый гаст
item.carminite.name=Карминит
entity.TwilightForest.Tower Termite.name=Буровые планки тёмной башни
item.borerEssence.name=Буровая эссенция
entity.TwilightForest.Tower Boss.name=Тёмный гаст

item.tfspawnegg.name=Призвать существо - 

enchantment.tfFireReact=Аура огня

itemGroup.twilightForest=Twilight Forest

entity.TwilightForest.Wild Boar.name=Кабан
entity.TwilightForest.Bighorn Sheep.name=Баран
entity.TwilightForest.Wild Deer.name=Олень
entity.TwilightForest.Redcap.name=Шахтёр
entity.TwilightForest.Swarm Spider.name=Маленький паук
entity.TwilightForest.Naga.name=Нага
entity.TwilightForest.Naga Segment.name=Часть Наги
entity.TwilightForest.Naga.name=Нага
entity.TwilightForest.Skeleton Druid.name=Друид
entity.TwilightForest.Hostile Wolf.name=Злой волк
entity.TwilightForest.Twilight Wraith.name=Призрак
entity.TwilightForest.Hedge Spider.name=Зелёный паук
entity.TwilightForest.Hydra.name=Гидра
entity.TwilightForest.HydraHead.name=Голова Гидры
entity.TwilightForest.Twilight Lich.name=Сумеречный Лич
entity.TwilightForest.Penguin.name=Пингвин
entity.TwilightForest.Tiny Bird.name=Лесная птица
entity.TwilightForest.Penguin.name=Пингвин
entity.TwilightForest.Forest Squirrel.name=Лесная белка
entity.TwilightForest.Forest Bunny.name=Лесной кролик
entity.TwilightForest.Forest Raven.name=Лесная ворона
entity.TwilightForest.Questing Ram.name=Квест Рам
entity.TwilightForest.Twilight Kobold.name=Кобольт
entity.TwilightForest.Boggard.name=Боггард
entity.TwilightForest.Penguin.name=Пингвин
entity.TwilightForest.Lich Minion.name=Слуга Лича
entity.TwilightForest.Loyal Zombie.name=Миньон зомби
entity.TwilightForest.Mosquito Swarm.name=Москиты
entity.TwilightForest.Death Tome.name=Чернокнижник
entity.TwilightForest.Minotaur.name=Минотавр
entity.TwilightForest.Minoshroom.name=Король минотавров
entity.TwilightForest.Fire Beetle.name=Огненный жук
entity.TwilightForest.Slime Beetle.name=Слизневый жук
entity.TwilightForest.Pinch Beetle.name=Жук с клешнями
entity.TwilightForest.Maze Slime.name=Лабиринтовый слизень
entity.TwilightForest.Redcap Sapper.name=Шахтёр-подрывник
entity.TwilightForest.Mist Wolf.name=Король волков
entity.TwilightForest.King Spider.name=Король пауков
entity.TwilightForest.Firefly.name=Светлячок
entity.TwilightForest.Mini Ghast.name=Мини гаст
entity.TwilightForest.Tower Ghast.name=Охранник тёмной башни
entity.TwilightForest.Tower Golem.name=Голем тёмной башни
entity.TwilightForest.Tower Snowman.name=Снеговик тёмной башни
entity.TwilightForest.Tower Termite.name=Чешуйница тёмной башни
entity.TwilightForest.Redscale Broodling.name=Паук тёмной башни
item.trophy.hydra.name=Трофей Гидры
item.trophy.naga.name=Трофей Наги
item.trophy.lich.name=Трофей Сумеречного Лича
item.trophy.ur-ghast.name=Трофей Тёмного Гаста
item.armorShards.name=Осколок королевского металла
item.knightMetal.name=Королевский металл
item.shardCluster.name=Осколки королевского металла
item.knightlyHelm.name=Королевский шлем
item.knightlyPlate.name=Королевский нагрудник
item.knightlyLegs.name=Королевские поножи
item.knightlyBoots.name=Королевские ботинки
item.knightlySword.name=Королевский меч
item.knightlyPick.name=Королевская кирка
item.knightlyAxe.name=Королевский топор
tile.TFShield.0.name=Крепкий щит
tile.TFShield.1.name=Крепкий щит
tile.TFShield.2.name=Крепкий щит
tile.TFShield.3.name=Крепкий щит
tile.TFShield.4.name=Крепкий щит
tile.TFShield.5.name=Крепкий щит
tile.TFShield.15.name=Крепкий щит
tile.TFTrophyPedestal.0.name=Трофейный пьедестал
tile.TFTrophyPedestal.15.name=Активированный трофейный пьедестал
